## org.eclipse.emf.cdo.common.model
Interface CDOModelConstants

    public interface CDOModelConstants

Since:
  2.0

Field Summary
`static java.lang.String` `RESOURCE_NODE_NAME_ATTRIBUTE`

Field Detail

### RESOURCE_NODE_NAME_ATTRIBUTE

    static final java.lang.String RESOURCE_NODE_NAME_ATTRIBUTE

See Also:
  Constant Field Values

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.